Support » Plugin: Shortcake (Shortcode UI) » error message when deactivating …

  • fneumeier

    (@fneumeier)


    I’m getting the following error message when deactivating the plugin:

    “Shortcode UI plugin must be active for Shortcode UI Example plugin to function.”

    Shortcode UI Example is not installed, so I’m wondering where this error message is coming from and how to avoid it (without activating the plugin just to get rid of the error message, of course 😉

    Any ideas how to solve this?

    Thanks and kind regards
    Franz

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author goldenapples

    (@goldenapples)

    How did you install the plugin? The version on Github (but not the version in the plugin directory) includes an example plugin (it will show up in the shortcode-ui folder as dev.php).

    You can safely delete that file, as it’s only intended to be used as an example for developers to build shortcodes with.

    fneumeier

    (@fneumeier)

    Thanks for the hint – I found the issue and it’s simply “stupid me” … I’ve used Shortcake in my functions.php and just used the code from dev.php as a starting point. Hence, I also copied this error message for the case that the plugin is being deactivated. Issue solved by reactivating the plugin as I definitely need it anyway 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘error message when deactivating …’ is closed to new replies.